/* Preview server accept dialog */
"Allow" = "Povolit";

/* Preview server accept dialog */
"Allow iOS device to preview" = "Povolit náhled na zařízení iOS";

/* Preview server accept dialog */
"Decline" = "Zamítnout";

/* title of tab in prefereneces */
"Sharing" = "Sdílení";

